"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Jménu účtu úložiště";
"Primary Access Key" = "Primární přístupový klíč";

"Windows Azure CDN" = "Windows Azure CDN";